Uploaded image for project: 'phpBB3'
  1. phpBB3
  2. PHPBB3-13130

Update dependencies to Symfony 2.5

    XMLWordPrintable

    Details

    • Type: Task
    • Status: Unverified Fix (View Workflow)
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 3.2.0-dev
    • Fix Version/s: 3.2.0-a1
    • Component/s: None
    • Labels:
      None

      Description

      phpBB 3.2 will certainly released after the release of Symfony 2.7 and so certainly shipped with at least Symfony 2.7 (the next LTS). Because of the BC breaks introduced in Symfony 2.4 we should update our dependencies to Symfony 2.5 (BC in garanted for 2.4+) as soon as possible.

        Attachments

          Activity

            People

            • Assignee:
              nicofuma nicofuma
              Reporter:
              nicofuma nicofuma
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: